Sicherheitsl├╝cken

CVE-2017-20052


Beschreibung

Eine als problematisch eingestufte Sicherheitslücke wurde in Python 2.7.13 gefunden. Diese Sicherheitslücke betrifft unbekannten Code der Komponente pgAdmin4. Die Manipulation führt zu einem unkontrollierten Suchpfad. Der Angriff kann aus der Ferne initiiert werden. Der Exploit wurde der Öffentlichkeit zugänglich gemacht und kann genutzt werden.


Referenzen

https://cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2017-20052

https://nvd.nist.gov/vuln/detail/cve-2017-20052

https://www.cvedetails.com/cve/cve-2017-20052/

https://www.tenable.com/cve/cve-2017-20052

https://vulmon.com/searchpage?q=cve-2017-20052

https://vulners.com/ubuntucve/UB:cve-2017-20052


Zurück zur Übersicht